
NTPT Company Limited. - Project progress work #1300

Parent project # 1289 (In Progress): [PJ250052] Infrastructure IoT system for NTN Manufacturing(Thailand) NTPT

[Coding]

04 Sep 2025 15:56 - Siriporn Nimitmuenwai

Status: In Progress Start date: 15 Sep 2025

Priority: Normal Due date: 05 Oct 2025

Assignee: Suphawat Tinaso % Done: 10%

Category:  Estimated time: 120.00 hours

Target version:  Spent time: 8.00 hours

Finish date:  DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 20 Sep 2025 00:18 - Suphawat Tinaso

- Status changed from New to In Progress

#2 - 20 Sep 2025 00:18 - Suphawat Tinaso

- % Done changed from 0 to 10
